{
	"320000741_0": "「…………」",
	"320000741_1": "「エルフナインくん、どうだ？」",
	"320000741_2": "「……はい、やっぱり少し違う気がするんです」",
	"320000741_3": "「違う？」",
	"320000741_4": "「災禍の魔物の消え方です。\\n　確かに一見霧散しているように見えます。しかし――」",
	"320000741_5": "「少々不鮮明ではあるんですが、最初に宮司さんによる\\n　祝詞と舞で鎮めたと思われる魔物の消失がこれです」",
	"320000741_6": "「……その場で霧散しているな」",
	"320000741_7": "「それに対して、今、装者のみなさんが巫女型ギアの\\n　攻撃による鎮めで倒した魔物の消失がこちらです」",
	"320000741_8": "「霧に変わった後……霧散しながら、\\n　かすかに空へ引かれている……？」",
	"320000741_9": "「はい、そう見えるんです。指向性があるということは、\\n　どこかにそれが集まっているのではと……」",
	"320000741_10": "「この前の懸念から、改めて調査部も動かしたが、今のところは\\n　順調に龍脈の乱れは改善しているように見える」",
	"320000741_11": "「それが龍脈以外のどこかに集まっている可能性か……」",
	"320000741_12": "「大地と天のオリオン座の鏡写し。今回の異変の原因が龍脈の\\n　操作にあるなら、天のオリオン座も警戒が必要かもしれません」",
	"320000741_13": "「ただ、あれは儀式や準備なしでこちらから干渉できるような\\n　ものではないので、見るしかできないのが歯がゆいですけど」",
	"320000741_14": "「それでも、何かあったときはすぐに動けるはずだ。\\n　俺の方でも注意しておこう」",
	"320000741_15": "「ありがとうございます」",
	"320000741_16": "「……ボクたちは災禍を鎮めることについて、\\n　専門家ではありません」",
	"320000741_17": "「もっとボクがそういった方面の知識もつけていれば……。\\n　今更ながら、悔やまれます……」",
	"320000741_18": "「……なんでも１人でやろうとするんじゃない。１人ではできない\\n　ことをやるために、S.O.N.G.が――俺たちがあるんだ」",
	"320000741_19": "「……はい」"
}